@charset "utf-8";
/* CSS Document */
/* Stylesheet: Better Batt Insulation - August 2014

Colours:

GREY: #5F6874
YELLOW: #FCB326
DARK YELLOW: #B3882C

*/

/***** overall layout and styles*/


body {
	font-size: 14px;}

.Left {
    width: 315px;
}
.btn {
    background-color: #FCB326;
    border-color: #B3882C;
}
.page {
    background: white;
}

a,
.Left li a.active,
a:hover,
a.alt,
p a,
a.NextLink,
.BulkDiscountLink a,
.currency-converter p span,
.BlockContent.PageContent a,
.Left #SideCategoryList li a:hover,
.Left .slist li a:hover,
.Left .afterSideShopByBrand a:hover,
.Left #GiftCertificatesMenu li a:hover,
.Left #SideAccountMenu li a:hover,
.PageMenu li ul li a:hover,
.footer a:hover,
.TabNav li.Active a:hover, 
.PageMenu .sf-menu li:hover a:hover, 
.PageMenu .sf-menu li.HasSubMenu.over a:hover,
#TopMenu .selCurr, .Content .Block h1, h1.title, .title, h1.PageHeader, h1.PageHeader.M40, 
.MobileView.CloseMenu a {
  color: #B3882C;
}

h1.PageHeader.M40 {
	  color: #B3882C !important;
}

.Left .CategoryList h2, .Left #SideNewProducts h2, #sidr-left-menu h2 {
	color: #5F6874 !important;
	}

.treeview li a:hover, .treeview li a.selected, .treeview li li a.selected, .treeview li li li a.selected {
	background: #fcb326 !important;
}
#HeaderLower a {
	color: #fff;
	}
#SideBradfordAD p.toggle {display: none;}

div.PageMenu a.home {
    float: left;
    padding-right: 10px;
}
div.PageMenu ul.pages-menu li a {
    padding: 0 10px !important;
}

.Right {
	width: 16%;
}


#HeaderLower li.ActivePage a, #HeaderLower li.over a, #HeaderLower li a:hover, #SideCartContents h2, #sidr-right-compare h2, #SideCartContents .ViewCartLink, #SideCartContents .CheckoutLink, #sidr-right-compare .CompareNowLink, .Right .Block h2 {
    background-color: #FCB326;
}

#Header > a, #SideCartContents h2, #sidr-right-compare h2, #SideCartContents .ViewCartLink, #SideCartContents .CheckoutLink, #sidr-right-compare .CompareNowLink, .Right .Block h2 {
    background-color: #B3882C;
}

.MobileView.CloseMenu a {
	background: #FCB326 url(closearrow.png);
}
#HeaderLower {
	border-bottom-color: #fcb326;
}

Left #SideCategoryList li a:hover {
    color: white;
}


#socnet .icon-social-theme {
    background-image: url('http://store-vwizd.mybigcommerce.com/template/Styles/sprite-social.png');
}

#CategoryHeading .BlockContent {
    white-space: normal;
}

.Content .Block h1, h1.title, .title, h1.PageHeader, h1.PageHeader.M40,.Left .CategoryList h2, .Left #SideNewProducts h2, #sidr-left-menu h2, .Left .Block h2 {
    background: #eee !important;
}

.treeview li a, .SideNav li a {
	font-size: 13px;
	font-weight: normal;
}


#Header div.Bradford img {
    height: 120px;
}

#Header div.Bradford {
    float: right;
    margin: 20px 40px;
    position: relative;
}

#Header div.CTAs {
    float: right;
    position: absolute;
    right: 0;
    top: 100px;
    width: 320px;
    font-size: 16px;

}

#Header div.CTAs div.phone {
    float: left;
    font-family: 'Oswald', sans-serif !important;
        padding: 10px 0
;
    font-size: 18px;
}

#Header div.CTAs div.phone a {
	font-family: 'Oswald', sans-serif !important;
}
#Header div.CTAs div.phone a:hover {
	color: #5F6874;
}
#Header div.CTAs div.quote {
    float: right;
    font-family: 'Oswald', sans-serif !important;
    padding: 10px 0
;
    text-transform: uppercase;
}
#Header div.CTAs div.quote a {
	font-family: 'Oswald', sans-serif !important;
	color: white;
	background: #B3882C;
	padding: 10px 20px;
}

#Header div.CTAs div.quote a:hover {
	background: #5F6874;
}


/***** fonts*/


.ProductActionAdd, .ProductDetailsGrid .DetailRow.PriceRow .Value, .QuickViewBtn, .btn, .fastCartSummaryBox .ProductPrice, .ProductPriceWrap, p, td, a, li, div, label, button, span, .slide-text, #HeaderLower li, #TopMenu, select, input {
	font-family: 'Open Sans', Helvetica, Arial, Sans-Serif;
}


#HeaderLower a span, #HeaderLower li ul li a {
	font-family: 'Oswald', sans-serif !important;
}

/***** product page*/

table.specifications {
	width: auto !important
}
table.specifications td, table.specifications th {
	vertical-align: top !important;
	border: 0;
	border: 1px solid #ccc;
	padding: 0.5em;
	text-align: left;
}

.DetailRow {
    border-bottom: 0px;
}
.ProductTinyImageList li.selected {
    border-color: #FCB326 !important;
}
.cycle-slideshow.ProductList {
    margin: 0 auto;
    width: 238px;
}

.Content.WideWithLeft {
    width: 900px;
}

/***** contact us page*/


div#GoogleMap {
	width: 300px;
	float: right;
	margin-bottom: 20px;
}
div#ContactInfo {
	width: 340px;
	float: left;
	margin-right: 20px;
}
div#ContactInfo table td, div#ContactInfo table th {
	vertical-align: top !important;
	border: 0;
	border-bottom: 1px solid #e5e5e5;
	padding: 0.75em 0.5em 0.75em 0;
	border-spacing: 0;
	border-collapse: collapse;
}
table.contact th {
	padding-right: 10px;
	text-align: right;
}

h2.contactform {
    clear: both;

}
div#ContactInfo table th {
    text-align: right;
    padding-right: 10px;
}
form#ContactForm dt {
    text-align: right;


}

/***** footer*/

#FooterUpper .Column.third td, #FooterUpper .Column.third th {
    vertical-align: top;
    font-size: 0.9em;
    border-bottom: 1px dotted #888;
    padding: 3px;
}
#FooterUpper .Column.third th {
    text-align: right;
}
#FooterUpper img.AD {
    margin-bottom: 30px;
}
#FooterUpper .Column.last {
    text-align: right;
}

/***** about us */

#links a img {
width: 150px;
vertical-align: top;
margin: 0 20px 20px 0;
}

#links a {
display: inline;
width: 200px;
height: 270px !important;
}


/***** homepage */

body.HomePage div#PageContent div.BlockContent {
    padding: 0;
}
body.HomePage div.BlockContent p#homeBanner img {
    width: 22%;
    margin-right: 2%;
    border: 1px solid #e5e5e5;
}
body.HomePage div.ContentArea {
    width: 71%;
}
.slide-show-render .slide-button span {
    background: #fcb326 !important;
}
.flex-control-paging li a {
    background: url(http://store-vwizd.mybigcommerce.com/template/Styles/carouselControls_08.png) no-repeat 0 0 !important
}

.slide-show-render-full .slide-text {
    font-size: 20px;
    font-family: 'Oswald', sans-serif !important;
    text-shadow: 1px 1px 1px black;
}
h2.slide-heading {
    text-shadow: 2px 2px 1px black !important;
}
/***** sidebar */

#SideBradfordAD img {
    border: 1px solid #e5e5e5;
}

div#SideBradfordAD h2 {
    margin-bottom: 20px;
}

.Left #SideCategoryList li a:hover {
    color: white;
}

div#BlogRecentPosts {
    display: none;
}
/***** checkout page */

.CartCode .CouponCode, .CartCode .GiftCertificate {
    display: none;
}
.KeepShopping a {
    padding: 6px 12px;
    background-color: #FCB326;
    color: white;
    text-transform: uppercase;
}